CVE-2020-23323

There is a heap-buffer-overflow at re-parser.c in re_parse_char_escape in JerryScript 2.2.0.
References
Link Resource
https://github.com/jerryscript-project/jerryscript/issues/3871 Exploit Issue Tracking Patch Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:jerryscript:jerryscript:2.2.0:*:*:*:*:*:*:*

Information

Published : 2021-06-10 23:15

Updated : 2021-06-16 17:17


NVD link : CVE-2020-23323

Mitre link : CVE-2020-23323


JSON object : View

Products Affected

jerryscript

  • jerryscript
CWE
CWE-787

Out-of-bounds Write